### Method

# GWeather Info get_contact_info

#### Declaration [src]

    const char*
    gweather_info_get_contact_info (
      GWeatherInfo* info
    )

#### Description [src]

Get the contact information of the application fetching the weather.

Gets property | `GWeather.Info:contact-info`

#### Return value

Type: `const char*`

The contact information.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.